Subject: Ticket Assigned - QUERIES REGARDING ORDER NO #9412296394
From: Splash <[email-masked]>
To: [email-masked]
Date: Sun, 29 Jan 2023 01:35:30 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  QUERIES REGARDING ORDER NO #9412296394 Dear Team,

Greetings.!

My name is Anirban Somadder , mobile no 0525047081, has ordered a blazer &
a trouser from Splash online shopping & requested for collection from the
store (Centrepoint Dubai MALL) . After ordering I received a message on my
mobile saying that they will notify me when the order is ready for
collection.

I have not received any update yet, as it's urgent & I need the order by
tomorrow morning.

Kindly update me .

Thanks & Regards
Anirban Somadder

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5636814